it:
  SilverStripe\Blog\Forms\GridField\GridFieldAddByDBField:
    Add: 'Aggiungi {name}'
    AddFail: 'Impossibile salvare {class} nel database.'
    PermissionFail: 'Non hai i permessi per creare un {class}.'
  SilverStripe\Blog\Forms\GridField\GridFieldBlogPostState:
    Draft: 'Salvato come bozza il {date}'
    Published: 'Pubblicato il {date}'
    Timer: 'Pubblicare al {date}'
  SilverStripe\Blog\Model\Blog:
    Archive: Archivia
    By: di
    CONTRIBUTOR: Collaboratore
    Categories: Categorie
    Category: Categoria
    Comments: Commenti
    DESCRIPTION: 'Aggiungi un blog al tuo sito.'
    EDITOR: Editore
    FILTERDESCRIPTION_AUTHOR: 'Di {author}'
    FILTERDESCRIPTION_CATEGORY: 'Nella categoria {category}'
    FILTERDESCRIPTION_DATE: 'Il {date}'
    FILTERDESCRIPTION_PAGE: 'Pagina {page}'
    FILTERDESCRIPTION_TAG: 'Etichettato con {tag}'
    LumberjackTitle: 'Articoli del Blog'
    NoPosts: 'Non ci sono articoli'
    PERMISSIONS_CATEGORY: 'Permessi del blog'
    PERMISSION_MANAGE_USERS_DESCRIPTION: 'Gestire utenti per i singoli blog'
    PERMISSION_MANAGE_USERS_HELP: 'Consenti l''assegnazione di Editori, Scrittori o Collaboratori ai blog'
    Posted: Inserito
    PostedIn: 'Inserito il'
    PostsPerPage: 'Articoli Per Pagina'
    ReadMoreAbout: 'Leggi di più su ''{title}''...'
    SINGULARNAME: Blog
    Tag: Etichetta
    Tagged: Etichettato
    Tags: Etichette
    WRITER: Scrittore
  SilverStripe\Blog\Model\BlogPost:
    AUTHOR: Autore
    AdditionalCredits: 'Riconoscimenti Aggiuntivi'
    Authors: Autori
    CUSTOMSUMMARY: 'Aggiungi una Sintesi Personalizzata'
    Categories: Categorie
    PageTitleLabel: 'Titolo Articolo'
    PublishDate: 'Data Pubblicazione'
    SINGULARNAME: 'Articolo del Blog'
    SUMMARY_DESCRIPTION: 'Se non è specificata una sintesi saranno usate le prime 30 parole.'
    Tags: Etichette
  SilverStripe\Blog\Widgets\BlogArchiveWidget:
    Blog: Blog
    NumberToDisplay: 'N. da Visualizzare'
  SilverStripe\Blog\Widgets\BlogCategoriesWidget:
    Blog: Blog
  SilverStripe\Blog\Widgets\BlogRecentPostsWidget:
    Blog: Blog
    NumberOfPosts: 'Numero di Articoli'
  SilverStripe\Blog\Widgets\BlogTagsWidget:
    Blog: Blog
